.js .pm-panel {
	display: none;
}

/*
================================
=POPUP
================================ */
#is-popup {
	position: absolute;
	left: 17%;
	top: 10em;
	z-index: 1000;
	display: none;
	width: 66%;
	background-color: #fff;
	-moz-border-radius: 4em;
	-webkit-border-radius: 4em;
	border-radius: 4em;
}
#is-popup button {
	position: absolute;
	top: 20px;
	right: 20px;
	/*border: none;*/
	width: 36px;
	height: 36px;
	cursor: pointer;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 18px;
	overflow: hidden;
	text-indent: 999em;
	background: url(https://pngimage.net/wp-content/uploads/2018/05/close-png-icon-6.png);
    background-size: contain;
}
.bid-388 #is-popup button {
	background: #203a78 url(img/close.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 14px;
}
.bid-16 #is-popup button {
	background: #203a78 url(img/close.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 14px;
}
.bid-5 #is-popup button {
	background: #203a78 url(img/close.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 14px;
}
.bid-15 #is-popup button {
	background: #203a78 url(img/close.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 14px;
}
.bid-394 #is-popup button {
	background: #203a78 url(img/close.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 14px;
}

.bid-479 #is-popup button {
background: #203a78 url(img/close.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 14px;
}
#is-popup .inner {
	padding: 4%;
}
#is-popup .pm-panel {
	display: block;
}
#is-popup .top-link {
	display: none;
}
/*
================================
=OVERLAY
================================ */
#is-overlay {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 999;
	display: none;
	width: 100%;
	height: 100%;
	background: transparent url('img/bg-000-10.png');
}
/*
================================
=FLOAT CLEARING
================================ */
#is-popup .inner:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}
* html #is-popup .inner {
	height: 1%;
}
